﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 15
VisualStudioVersion = 15.0.28010.2046
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Metody", "Metody\Metody.csproj", "{F0526086-BA49-4273-A216-BE4756AD324B}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{F0526086-BA49-4273-A216-BE4756AD324B}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{F0526086-BA49-4273-A216-BE4756AD324B}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{F0526086-BA49-4273-A216-BE4756AD324B}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{F0526086-BA49-4273-A216-BE4756AD324B}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {3F6FFF4D-C0F1-4D9C-8BA0-F7F7C0D04953}
	EndGlobalSection
EndGlobal
